---
layout: article
title: Beautiful Canoe | Hire a canoeist today!
headline: Former Canoeists
description: When you hire a Former Canoeist you are making an investment in the future of the technology industry.
og-image: images/team/2017/alex.jpg
og-image-type: image/jpeg
og-image-width: 200
og-image-height: 200
og-image-alt: Every Former Canoeist is a future leader of the technology industry
slug: former-canoeists.html
navigation_weight: 6
nav:
    - title: Former Canoeists
      url: "#alumniProfiles"
    - title: Our Values
      url: "#values"
    - title: Interested?
      url: "#interested"
---

    <section id="statistics">
        <div class="container-fluid">
            <div class="row">
                <div class="center padded col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                    <p class="justify">
                        Over the last {{ 'now' | date: '%Y' | minus: site.data.stats.founded }} years the core of Beautiful Canoe work has been to enable undergraduates and graduates to take their specialist digital knowledge and to apply it to real contracts, providing high-quality work supported by effective management and world-class computing and business academics.
                    </p>
                    {% include former-canoeists-stats.html %}
                    <p class="justify">
                        In doing so our staff have gained valuable experience that enhances their CV and improves their employability whilst our clients have been able to transform their business activity, contributed to developing the next generation of IT professions and helped with their own recruitment.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <section id="alumniProfiles" class="relative list profile">
        {% for yearData in site.data.alumni %}
        <section id="{{ yearData.year }}" class="container center padded">
            <h2>{{ yearData.year }}</h2>
            <span class="line"></span>
            <div class="row alumni__row" id="row_{{ yearData.year }}">
                {% for member in yearData.members %}
                <div class="block col-sm-offset- profile-block col-xs-12 col-sm-6 col-md-4">
                    <figure>
                        <img src="{{ member.photo }}" alt="{{ member.fullName }}" style="height: 108px; width:108px;" />
                        <figcaption class="caption left">
                            <h3>{{ member.fullName }}</h3>
                            {% if member.project != nil and member.project != empty %}
                            <p><strong>Beautiful Canoe Project:</strong><br/>{{ member.project }}</p>
                            {% else %}
                            <p>{{ member.role }}</p>
                            {% endif %}
                            {% if member.after != nil and member.after != empty %}
                            <p><strong>Since Beautiful Canoe:</strong><br/>{{ member.after }}</p>
                            {% endif %}
                            {% if member.linkedIn != nil and member.linkedIn != empty %}
                            <p><strong>Get in touch: </strong><br/><a href="{{ member.linkedIn }}" role="button" target="_blank" rel="noopener">LinkedIn</a></p>
                            {% endif %}
                        </figcaption>
                    </figure>
                </div>
                {% assign mod2 = forloop.index | modulo:2 %}
                {% assign mod3 = forloop.index | modulo:3 %}
                {% if mod2 == 0 %}
                <div class="clearfix visible-sm"></div>
                {% endif %}
                {% if mod3 == 0 %}
                <div class="clearfix visible-md visible-lg"></div>
                {% endif %}
                {% endfor %}
            </div>
        </section>
        {% endfor %}
        </section>
        <script src="js/former-canoeists-stats.js"></script>

    <section id="values" class="container-fluid padded center">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h2>Our Values and Attitudes</h2>
                <span class="line"></span>
                <p>{{ site.data.values.preamble }}</p>
            </div>
        </div>
    </section>
    {% include values.html %}
    {% include attitudes.html %}
